Subject: Re: hasegawa F4u-5 for article on ARC
From: "Steve Bamford" <[email-masked]>
To: "Lora Gibson" <[email-masked]>
Date: Tue, 18 Feb 2003 20:05:57 -0500

----- Original Message ----- 
  From: Lora Gibson 
  To: Steve Bamford 
  Sent: Tuesday, January 21, 2003 8:30 AM
  Subject: Re: hasegawa F4u-5 for article on ARC

  Hi Steve, thanks for responding. Glad you like it. Use the following address  for the article [email-masked]. Thanks again,Mike.                                                                                                To: Lora Gibson 
    Sent: Monday, January 20, 2003 7:42 PM
    Subject: Re: hasegawa F4u-5 for article on ARC

    Hi Mike,
    Thanks for sending in your Corsair article.  I LOVE it!!!  The prop is very realistic looking....I can see why it has done so well at shows.  I'll e-mail you in a few weeks when it goes on ARC.  Thanks again for sending it in Mike.  BTW...do you want me to use this e-mail address for the e-mail link in the article?

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com

    Live like there is no tomorrow;
    Love like you have never been hurt; and
    Dance like no one is watching!

      ----- Original Message ----- 
      From: Lora Gibson 
      To: [email-masked] 
      Sent: Monday, January 20, 2003 4:24 PM
      Subject: hasegawa F4u-5 for article on ARC

           Here is my text and pictures of a Corsair that I did last year.  I have been meaning to do this for sometime.  I felt that the -5 would be a good contribution to ARC readers due to fact that it's depicted in flight.  I have had great success with this plane at local and regional contest.  I hope I have followed the guide lines on how to submit this correctly.  Please advise if there are any problems.  I enjoy your sight immensely.  Thank you,   Mike Gibson, Monroe, N.C.